
/* Class = "NSWindow"; title = "Posizione"; ObjectID = "337"; */
"337.title" = "Posizione";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "364"; */
"364.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Inserisci posizione:"; ObjectID = "365"; */
"365.title" = "Inserisci posizione:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "368"; */
"368.title" = "OK";
